Results 1 to 5 of 5
Discuss 1.1.3 upgrade question... at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I just unlocked my 1.1.2 otb using iclarified method... and its working fine... now my ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default 1.1.3 upgrade question...

    I just unlocked my 1.1.2 otb using iclarified method... and its working fine... now my question will i be able to jailbreak and unlock my phone if i use itunes to upgrade to 1.1.3... cos i need the new baseband 4.03.13....
    I tried to soft upgrade to 1.1.3.. its working fine...and my bseband is still 4.02.13... i cannot use locate me feature on this... so if i upgrade to 1.1.3 using itunes and finally will i be able to unlock and jailbreak it???



  2. #2
    Rookie Array

    Join Date
    Dec 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by motorhead_biker View Post
    I just unlocked my 1.1.2 otb using iclarified method... and its working fine... now my question will i be able to jailbreak and unlock my phone if i use itunes to upgrade to 1.1.3... cos i need the new baseband 4.03.13....
    I tried to soft upgrade to 1.1.3.. its working fine...and my bseband is still 4.02.13... i cannot use locate me feature on this... so if i upgrade to 1.1.3 using itunes and finally will i be able to unlock and jailbreak it???
    Search the forum, there's a iClarified method that alouds you just to upgrade the baseband, and you don't have to do it through iTunes.
    8Gb iPhone 1.1.3
    Telcel @ Mexico

  3. #3
    Senior Professional Array woomwireless's Avatar

    Join Date
    Oct 2007
    Location
    Miami - FL
    Posts
    119
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    As far as I know, the only way is via the installer update... true, I also can't use the 'locate me" feature, but I think I saw a fix for it somewhere... BTW, it also tells me that to access youtube I have to connect to iTunes... I'll be looking into it..

    Good luck!

  4. #4
    Professional Array

    Join Date
    Jan 2008
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by jaiborrego2008 View Post
    Search the forum, there's a iClarified method that alouds you just to upgrade the baseband, and you don't have to do it through iTunes.
    i guess thats for BL 3.9..... and not for 4.6.....

  5. #5
    Professional Array

    Join Date
    Jan 2008
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by woomwireless View Post
    BTW, it also tells me that to access youtube I have to connect to iTunes... I'll be looking into it..
    Well do u mean softupgrade???


 

 

Similar Threads

  1. Upgrade question
    By aaronmarsh632 in forum General - Lion 10.7.x
    Replies: 4
    Last Post: 08-15-2011, 12:21 PM
  2. [1.1.2 OTB] Upgrade to 1.1.3 question
    By oscarmeyer in forum General
    Replies: 1
    Last Post: 02-17-2008, 09:29 AM
  3. Replies: 0
    Last Post: 01-25-2008, 08:37 PM
  4. Question about 1.1.2 Upgrade
    By KRAYZIE in forum General
    Replies: 3
    Last Post: 11-20-2007, 12:37 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:47 PM.
twitter, follow us!